/* main_visual
----------------------------------- */
#sub_visual {padding-top:150px; height:250px;position:relative;z-index:0;margin-top:0px;overflow: hidden;text-align: center;}
#sub_visual .img { height:250px; position: absolute; top: 0; width:100%;z-index:-1;margin: 0 auto;text-align: center;align-items: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;}
#sub_visual .h1_container{max-width:94%;width:94%;margin:0 auto;text-align: center;}
#sub_visual .h1_container h1{font-size:26px; line-height: 130%;font-weight: normal;letter-spacing: 4px;color: #111;text-align: center;position: relative;font-family: "Noto Serif JP", serif;border-bottom: solid 1px #111;width: fit-content;margin: 0 auto 0.1em;}
#sub_visual .h1_container.colwhite h1{color: #fff;border-bottom: solid 1px #fff;margin-top: -10px;}
#sub_visual .h1_container.colwhite p{color: #fff;}
#sub_visual .h1_container h1.akaboshi:before{position: absolute;content: "";background: url(../images/sub_akaboshi_logo.png) no-repeat center center / cover ;width:40px;height:40px;top: -40px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;filter: drop-shadow(3px 3px 10px #111)}
#sub_visual .h1_container h1.yakuu:before{position: absolute;content: "";background: url(../images/sub_yakuu_logo.png) no-repeat center center / cover ;width:40px;height:40px;top: -40px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;filter: drop-shadow(3px 3px 10px #111)}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 14px; position: relative;padding:5px 0px;background-attachment: fixed; }
#sub_contents.col_black {background-color: #000;color: #fff;}
#sub_contents p{font-size: 13px;line-height: 1.8em;}
#sub_contents p.colwhite{color: #fff;}
#sub_contents.col_black p {color: #fff;}
#sub_contents .section{max-width: 94%; margin: 40px auto 50px;position: relative;width: 94%;}
#sub_contents .scroll_section{width: 100%;margin: 20px auto 20px;position: relative;}
#sub_contents h2{ text-align: center;font-size:20px;  position: relative; line-height: 180%; padding:15px auto 15px;margin: 0px auto; font-weight: normal;font-family: "Noto Serif JP", serif;border-top: solid 1px #111111;border-bottom: solid 1px #111111;width: 90%;}
#sub_contents.col_black h2{ border-top: solid 1px #fff;border-bottom: solid 1px #fff;color: #fff;}
#sub_contents h3{ text-align: center;font-size:18px; margin-bottom:15px; position: relative; font-weight: bold;margin-top: 40px;}
#sub_contents .sub_ttl_02_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .sub_ttl_02_box p.sub_ttl_02{ text-align: center;  line-height: 180%;font-size: 15px;font-weight: bold;z-index: 2;position: relative;}
#sub_contents .sub_ttl_02::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:50px;height:50px;bottom: -37px;left: 50%;transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .mb10{margin-bottom: 10px;}
#sub_contents .mb20{margin-bottom: 15px;}
#sub_contents .mb30{margin-bottom: 20px;}
#sub_contents .mb50{margin-bottom: 30px;}
#sub_contents .mb80{margin-bottom: 40px;}
#sub_contents .mb100{margin-bottom: 50px;}
#sub_contents .mb150{margin-bottom: 100px;}
#sub_contents .mt80{margin-top: 50px;} 
#sub_contents .mt30{margin-top: 20px;}
#sub_contents .txt_cen{ text-align: left;  line-height: 200%;font-size: 15px;font-weight: bold;}
#sub_contents .txt_st{ text-align: left; line-height: 200%;}
#sub_contents .sub_bg02{background:url(../images/sub_bg02.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg03{background:url(../images/sub_bg03.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg04{background:url(../images/sub_bg04.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg05{background:url(../images/sub_bg05.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg05{background:url(../images/sub_bg05.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg02:before,#sub_contents .sub_bg05:before {content: '';position: absolute;top: -15px;left: 50%;transform: translateX(-50%);width: 100%;  height: 30px;background: url(../images/sub_bg_line.png) no-repeat center center;background-size: contain;z-index: 1;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:94%;}
#sub_contents .bread_crumb{text-align:left;padding:10px 0 0 0;max-width:94%;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:12px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:12px;padding:0 2%;}
#sub_contents.col_black .bread_crumb p.bread a{color:#fff;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 48%;position: relative;display: block;}
#sub_contents .anker__item.w100{width: 100%;}
#sub_contents .anker__item.w50{width: 100%;}
#sub_contents .anker__item.w30{width: 100%;}
#sub_contents .anker__item.w20{width: 48%;}
#sub_contents .anker__item a {display: block;text-align: center;color:#111;text-transform: capitalize;padding: 5px;border: solid 1px #111;}
#sub_contents.col_black .anker__item a {color:#fff;border: solid 1px #fff;}
#sub_contents .anker__item a:hover {background: #111111;color:#fff;opacity:.8;}
#sub_contents.col_black .anker__item a:hover {background: #fff;color:#111 !important;opacity:.8;}
#sub_contents.col_black .anker__item a:hover p {color:#111 !important;}
#sub_contents .anker__item p {font-size: 13px;}

/* shop
----------------------------------- */
#sub_contents .sub_sh_img {width: 100%;text-align: center;position: relative;max-width: 800px;}
#sub_contents .sub_sh_img::after {position: absolute;content: '';top: 0;bottom: 0;left: 0;right: 0;box-shadow: inset 0 0 15px 15px #fff;/*background: linear-gradient(to bottom, #fff, transparent 20%, transparent 80%, #fff),linear-gradient(to right, #fff, transparent 20%, transparent 80%, #fff);*/}
#sub_contents .sub_sh_img img {object-fit: cover;width: 100%;max-width: 800px;height: 100%;}
#sub_contents .sub_3img_box{width: 100%;gap: 14px;row-gap: 14px;}
#sub_contents .sub_3img_box img{width: auto;height: 100px;object-fit: cover;}

/* shop01
----------------------------------- */
#sub_contents .box_greeting{padding: 10px 10px 10px;background:url("../images/sub_sh01_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting.drm{padding: 10px 10px 10px;background:url("../images/sub_sh02_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting.kmtk{padding: 10px 10px 10px;background:url("../images/sub_sh03_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting .inner{background: #000000cc;padding: 10px 10px; position: relative;text-align: center; margin:0 auto; width:100%; max-width:100%;}
#sub_contents .box_greeting.drm .inner,#sub_contents .box_greeting.kmtk .inner{background: #ffffffdd;}
#sub_contents .box_greeting .inner .txt_box{width: 100%;}
#sub_contents .box_greeting .inner p.span{font-size:13px; font-weight: normal;line-height: 220%;color: #fff;display: block;}
#sub_contents .box_greeting .inner p.ttl{font-size:15px; font-weight: normal;line-height: 200%;color: #fff;font-weight: bold;display: block;}
#sub_contents .box_greeting.drm .inner p.span,#sub_contents .box_greeting.kmtk .inner p.span{color:#111}

/* menu
-----------------------------*/
#sub_contents .sub_cen_img {width: 100%;text-align: center;}
#sub_contents .sub_cen_img img {object-fit: cover;width: 100px;}
#sub_contents .sub_menu_img {width: 100%;}
#sub_contents .sub_menu_img img {width: 49%;object-fit: cover;height: 140px;}

#sub_contents .tbl_menu {width: 100%;margin-inline: auto;display: inline-block;font-size:14px;}
#sub_contents .tbl_menu .tr {display: block;border-bottom: solid 1px #ddd;}
#sub_contents .tbl_menu .tr02 {display: block;border-bottom: solid 0px #ddd;}
#sub_contents .tbl_menu .th {width: 100%;padding: 5px 0;line-height: 1.6;position: relative;}
#sub_contents .tbl_menu .th::before {content: "";display: inline-block;width: 13px;height: 13px;background-image: url(../images/sub_ill_01.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.drm .th::before {content: "";display: inline-block;width: 13px;height: 13px;background-image: url(../images/sub_ill_02.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.kmtk .th::before {content: "";display: inline-block;width: 13px;height: 13px;background-image: url(../images/sub_ill_03.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu .th .menu_name {font-weight: bold;padding-left: 22px;}
#sub_contents .tbl_menu .th .menu_name.sub_small {font-size: 12px;}
#sub_contents .tbl_menu .th.oshi {padding-bottom: 0px;margin-bottom: -15px;}
#sub_contents .tbl_menu .th.oshi .menu_name{font-size: 10px;background-color: #cb543e;color: #000;padding: 2px 1em;margin-bottom: 6px;width: fit-content;padding-bottom: 0;}
#sub_contents .tbl_menu .td {width: 100%;text-align: right;line-height: 1.6;padding: 5px 0;}
#sub_contents .tbl_menu .td .menu_price {font-weight: normal;}

#sub_contents .menu_ttl_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .menu_ttl_box p.menu_ttl{ text-align: center;  line-height: 180%;font-size: 15px;font-weight: bold;z-index: 2;position: relative;}
#sub_contents .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:50px;height:50px;bottom: -37px;left: 50%;transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .menu_ttl_box.drm .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_02.png) no-repeat center center / cover ;width:50px;height:50px;bottom: -37px;left: 50%;transform: translate(-50%, -50%);z-index: 1;}
#sub_contents .menu_ttl_box.kame .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_03.png) no-repeat center center / cover ;width:50px;height:50px;bottom: -37px;left: 50%;transform: translate(-50%, -50%);z-index: 1;}

#sub_contents .sub_menu_box {position: relative;width: 100%;}
#sub_contents .sub_menu_box .sub_menu {width: 100%;padding: 20px;align-items: center;text-align: center;margin-bottom: 20px;border: solid 1px #111;}
#sub_contents .sub_menu_box .sub_menu.sub_works {background-color: #fff;}
#sub_contents .sub_menu_box .sub_menu img {width: 100%;object-fit: cover;}
#sub_contents .sub_menu_box .sub_menu p.name {color: #f61003;font-size: 15px;font-weight: normal;}
#sub_contents .sub_menu_box .sub_menu p.price {width: fit-content;background-color: #111;color: #fff;padding: 0.1em 1em;margin: 0 auto 10px;}
#sub_contents .line-diamond-both {position: relative;height: 1px;background: #111;}
#sub_contents .line-diamond-both::before {content: "◇";position: absolute;top: 50%;color: #111;font-size: 10px;transform: translateY(-50%);left: -10px;}
#sub_contents .line-diamond-both::after {content: "◇";position: absolute;top: 50%;color: #111;font-size: 10px;transform: translateY(-50%);right: -10px;}

/* company
-----------------------------*/
#sub_contents .sub_black_box {background-color: #111111cc;padding: 20px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #111;margin-bottom: 10px;font-weight: normal;font-size: 16px;padding-bottom:5px;letter-spacing: 0.2em;}
#sub_contents.col_black .comm_textBox .textarea p.ttl {border-bottom: solid 1px #fff;}
#sub_contents .comm_textBox .textarea p.ttl.colwhite {border-bottom: solid 1px #fff;}
#sub_contents .comm_textBox .textarea p.number {font-size: 12px;text-transform: capitalize;font-weight: normal;}
#sub_contents.col_black .comm_textBox .textarea p.number {color: #cb543e;}
#sub_contents .check_area {width: 100%;padding: 0px;border: none;}
#sub_contents .check_area .sub_check { padding-left: 20px;display: block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;font-weight: bold;}
#sub_contents .check_area .sub_check::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 13px;height: 13px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents img.sub_ill_01  { width: 20%; right: 1%;bottom: -2%;transform: translate(0, -50%);z-index: 0;position: absolute;opacity: 1;opacity: .3;}
#sub_contents img.sub_ill_02  { width: 20%; right: 1%;bottom: -2%;transform: translate(0, -50%);z-index: 0;position: absolute;opacity: 1;opacity: .3;}

#sub_contents .check_area {width: 100%;padding: 15px 20px;border: 1px solid #111;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 20px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 13px;height: 13px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .con_img img{width: 100%;margin-bottom: 10px;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info.white {background-color: #fff;padding: 10px;}
#sub_contents .tbl_info .tr {display: block;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 100%;padding: 1em;border-bottom: none;text-align: center;align-items: center;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 100%;text-align: left;padding: 1em;border-bottom: 1px solid #111;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}
#sub_contents .tbl_info .td a {border-bottom: solid 1px #111;}
#sub_contents.col_black .tbl_info .td a {border-bottom: solid 1px #fff;}
#sub_contents .comm_textBox.rr .img{width: 100%;}
#sub_contents .comm_textBox.rr .textarea {width: 100%;}

/* sitemap
----------------------------------- */
#sub_contents .sub_si_box {row-gap: 30px;}
#sub_contents .sub_si_box img{width: 100%;}
#sub_contents .sub_si_box .sub_si{width: 100%;}
#sub_contents .sub_si_box .sub_si p.sub_ttl {font-size: 14px;}
#sub_contents .sub_si_box .sub_si img{width: 100%;object-fit: cover;height: 150px;}
#sub_contents .sub_si_box .sub_si a {margin-bottom: 6px;position: relative;display: block;}
#sub_contents .sub_si_box .sub_si a p{font-size: 13px;padding-left: 10px;}
#sub_contents .sub_si_box .sub_si a p::before {content: "▶";position: absolute;left: 0;top: 0;font-size: 6px;}

@media screen and (min-width: 768px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:120px; height:300px;position:relative;z-index:0;margin-top:0px;overflow: hidden;text-align: center;}
#sub_visual .img { height:300px; position: absolute; top: 0; width:100%;z-index:-1;margin: 0 auto;text-align: center;align-items: center}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;text-align: center;}
#sub_visual .h1_container h1{font-size:40px; line-height: 150%;font-weight: normal;letter-spacing: 4px;text-align: center;position: relative;font-family: "Zen Old Mincho", serif;}

#sub_visual .h1_container h1.akaboshi:before{position: absolute;content: "";background: url(../images/sub_akaboshi_logo.png) no-repeat center center / cover ;width:80px;height:80px;top: -45px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_visual .h1_container h1.yakuu:before{position: absolute;content: "";background: url(../images/sub_yakuu_logo.png) no-repeat center center / cover ;width:80px;height:80px;top: -45px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}

/* sub_contents
----------------------------------- */
#sub_contents {font-size: 16px; position: relative;padding:5px 0px;background-attachment: fixed; }
#sub_contents p{font-size: 16px;line-height: 1.8em;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;width: 94%;}
#sub_contents .scroll_section{width: 100%;margin: 50px auto 50px;position: relative;}
#sub_contents h2{ text-align: center;font-size:24px;  position: relative; line-height: 180%; padding:15px auto 15px;margin: 0px auto;font-family: "Zen Old Mincho", serif;border-top: solid 1px #111111;border-bottom: solid 1px #111111;width: 600px;}
#sub_contents h3{ text-align: center;font-size:30px; margin-bottom:15px; position: relative; font-weight: bold; margin-top: 40px;}
#sub_contents .sub_ttl_02_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .sub_ttl_02_box p.sub_ttl_02{ text-align: center;  line-height: 180%;font-size: 18px;z-index: 2;position: relative;}
#sub_contents .sub_ttl_02::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:70px;height:70px;bottom: -55px;left: 50%;transform: translate(-50%, -50%);z-index: -1;}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 60px;}
#sub_contents .mb100{margin-bottom: 50px;}
#sub_contents .mb150{margin-bottom: 100px;}
#sub_contents .mt80{margin-top: 80px;}
#sub_contents .mt30{margin-top: 30px;}
#sub_contents .gap-20{gap: 30px;}
#sub_contents .txt_cen{ text-align: center;  line-height: 200%;font-size: 20px;font-weight: bold;}
#sub_contents .txt_st{ text-align: center;}
#sub_contents .sub_bg02{background:url(../images/sub_bg02.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg03{background:url(../images/sub_bg03.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg04{background:url(../images/sub_bg04.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg05{background:url(../images/sub_bg05.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg02:before,#sub_contents .sub_bg05:before {content: '';position: absolute;top: -30px;left: 50%;transform: translateX(-50%);width: 100%;  height: 50px;background: url(../images/sub_bg_line.png) no-repeat center center;background-size: contain;z-index: 1;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:94%;}
#sub_contents .bread_crumb{text-align:left;padding:10px 0 0 0;max-width:94%;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:12px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:12px;padding:0 2%;}

/* tab
----------------------------------- */
#sub_contents .tab_area {gap:30px;}
#sub_contents .tab {position: relative;width:45%; padding: 20px 0;font-size: 18px;text-align: center;cursor: pointer;transition: all ease 0.3s;border-bottom:2px solid #111111;}
#sub_contents .tab p.ttl {font-size: 20px;display: inline;}
#sub_contents .tab.is-active::after {position: absolute;bottom: -11px;left: 50%;transform: translateX(-50%);width: 20px;height: 10px;background-color: #111111;content: '';clip-path: polygon(0 0, 100% 0, 50% 100%);}
#sub_contents .panel {display: none;}
#sub_contents .panel.is-active {display: block;background-size: cover;padding: 0px 0 0;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 32%;position: relative;display: block;}
#sub_contents .anker__item.w100{width: 100%;}
#sub_contents .anker__item.w50{width: 100%;}
#sub_contents .anker__item.w30{width: 48%;}
#sub_contents .anker__item.w20{width: 32%;}
#sub_contents .anker__item a {display: block;text-align: center;text-transform: capitalize;padding: 1em;}
#sub_contents .anker__item a:hover {background: #111111;color:#fff;opacity:.8;}
#sub_contents .anker__item a p{font-size:16px;}

/* shop
----------------------------------- */
#sub_contents .sub_3img_box{width: 100%;gap: 24px;row-gap: 24px;}
#sub_contents .sub_3img_box img{width: auto;height: 160px;object-fit: cover;}

/* shop01
----------------------------------- */
#sub_contents .box_greeting{padding: 20px;background:url("../images/sub_sh01_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting .inner{background: #000000cc;padding: 20px; position: relative;text-align: center; margin:0 auto; width:100%; max-width:100%;}
#sub_contents .box_greeting.drm{padding: 20px;background:url("../images/sub_sh02_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting.kmtk{padding: 20px;background:url("../images/sub_sh03_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting .inner .txt_box{width: 100%;}
#sub_contents .box_greeting .inner p.span{font-size:15px; font-weight: normal;color: #fff;display: inline-block;}
#sub_contents .box_greeting .inner p.ttl{font-size:18px; font-weight: normal;color: #fff;font-weight: bold;display: inline-block;}

/* menu
-----------------------------*/
#sub_contents .sub_cen_img {width: 100%;text-align: center;}
#sub_contents .sub_cen_img img {width: 100px;object-fit: cover;}
#sub_contents .sub_menu_img img {width: 49%;object-fit: cover;height: 250px;}
#sub_contents .tbl_menu {width: 100%;margin-inline: auto;display: inline-block;font-size:15px;}
#sub_contents .tbl_menu .tr {display: flex;align-items: flex-start;border: none;}
#sub_contents .tbl_menu .th {width: 60%;padding: 15px 0;line-height: 1.6;position: relative;}
#sub_contents .tbl_menu .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_01.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.drm .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_02.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.kmtk .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_03.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu .th .menu_name {font-weight: bold;padding-left: 26px;}
#sub_contents .tbl_menu .th .menu_name.sub_small {font-size: 12px;}
#sub_contents .tbl_menu .th.oshi .menu_name{font-size: 14px;padding: 4px 1em;margin-bottom: 6px;width: fit-content;padding-bottom: 0;}
#sub_contents .tbl_menu .td {width: 39%;text-align: right;line-height: 1.6;padding: 15px 0;}
#sub_contents .tbl_menu .td .menu_price {font-weight: normal;}

#sub_contents .menu_ttl_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .menu_ttl_box p.menu_ttl{ text-align: center;  line-height: 180%;font-size: 18px;font-weight: bold;z-index: 2;position: relative;}
#sub_contents .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:70px;height:70px;bottom: -55px;left: 50%;transform: translate(-50%, -50%);z-index: -1;}
#sub_contents .menu_ttl_box.drm .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_02.png) no-repeat center center / cover ;width:70px;height:70px;bottom: -55px;left: 50%;transform: translate(-50%, -50%);z-index: -1;}
#sub_contents .menu_ttl_box.kame .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_03.png) no-repeat center center / cover ;width:70px;height:70px;bottom: -55px;left: 50%;transform: translate(-50%, -50%);z-index: -1;}

#sub_contents .sub_menu_box {position: relative;width: 100%;}
#sub_contents .sub_menu_box .sub_menu {width: 48%;padding: 20px;}
#sub_contents .sub_menu_box .sub_menu img {width: 100%;object-fit: cover;}
#sub_contents .sub_menu_box .sub_menu p.name {color: #f61003;font-size: 18px;}
#sub_contents .sub_menu_box .sub_menu p.price {width: fit-content;background-color: #111;color: #fff;padding: 0.1em 1em;}
#sub_contents .line-diamond-both {position: relative;height: 1px;background: #111;}
#sub_contents .line-diamond-both::before {content: "◇";position: absolute;top: 50%;color: #111;font-size: 14px;transform: translateY(-50%);left: -14px;}
#sub_contents .line-diamond-both::after {content: "◇";position: absolute;top: 50%;color: #111;font-size: 14px;transform: translateY(-50%);right: -14px;}

/* company
-----------------------------*/
#sub_contents .sub_black_box {background-color: #111111cc;padding: 30px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 100%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .textarea {width: 100%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #111;margin-bottom: 10px;font-weight: normal;font-size: 20px;padding-bottom:5px;letter-spacing: 0.2em;}
#sub_contents .comm_textBox .textarea p.number {font-size: 24px;text-transform: capitalize;font-weight: normal;}
#sub_contents .comm_textBox.colwhite .textarea p.number {color: #cb543e;}
#sub_contents .check_area {width: 100%;padding: 0px;border: none;}
#sub_contents .check_area .sub_check { padding-left: 30px;display: block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .sub_check::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .check_area {width: 100%;padding: 20px 20px;border: 1px solid #111;}
#sub_contents .check_area .catch {font-size: 16px;margin-bottom: 10px;font-weight: bold;}
#sub_contents .check_area .span { padding-left: 30px;display: inline-block;position: relative;margin-bottom: 7px;font-size: 14px;margin-right: 10px;}
#sub_contents .check_area .span::before {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);display: inline-block;width: 20px;height: 20px;background: url(../images/sub_check.png) no-repeat;background-size: contain;}
#sub_contents .con_img img{width: 49%;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info.white {background-color: #fff;padding: 30px;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;border-bottom: 1px solid #ccc;text-align: center;align-items: center;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;border-bottom: 1px solid #ccc;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}

/* sitemap
----------------------------------- */
#sub_contents .sub_si_box {row-gap: 30px;}
#sub_contents .sub_si_box img{width: 100%;}
#sub_contents .sub_si_box .sub_si{width: 48%;}
#sub_contents .sub_si_box .sub_si p.sub_ttl {font-size: 16px;}
#sub_contents .sub_si_box .sub_si img{width: 100%;object-fit: cover;height: 250px;}
#sub_contents .sub_si_box .sub_si a {margin-bottom: 20px;}
#sub_contents .sub_si_box .sub_si a p{font-size: 14px;padding-left: 16px;}
#sub_contents .sub_si_box .sub_si a p::before {content: "▶";position: absolute;left: 0;top: 0;font-size: 12px;}
}

@media screen and (min-width: 1024px) {
/* main_visual
----------------------------------- */
#sub_visual {padding-top:250px; height:500px;position:relative;z-index:0;margin-top:0px;overflow: hidden;text-align: center;}
#sub_visual .img { height:500px; position: absolute; top: 0; width:100%;z-index:-1;margin: 0 auto;text-align: center;align-items: center;}
#sub_visual .img img{width:100%;height:100%;object-fit: cover;object-position: center;margin: 0 auto;}
#sub_visual .h1_container{max-width:1140px;width:94%;margin:0 auto;text-align: center;}
#sub_visual .h1_container h1{font-size:48px; line-height: 180%;font-weight: normal;letter-spacing: 4px;text-align: center;position: relative;font-family: "Zen Old Mincho", serif;}
#sub_visual .h1_container.colwhite h1{margin-top: -30px;}
#sub_visual .h1_container .ttl{font-size:20px; line-height: 180%;font-weight: normal;letter-spacing: 4px;text-align: center;position: relative;}

#sub_visual .h1_container h1.akaboshi:before{position: absolute;content: "";background: url(../images/sub_akaboshi_logo.png) no-repeat center center / cover ;width:100px;height:100px;top: -30px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}
#sub_visual .h1_container h1.yakuu:before{position: absolute;content: "";background: url(../images/sub_yakuu_logo.png) no-repeat center center / cover ;width:100px;height:100px;top: -30px;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);z-index: 1;}

/* sub_contents 
----------------------------------- */
#sub_contents {font-size: 16px; position: relative;padding:5px 0px;background-attachment: fixed; }
#sub_contents p{font-size: 16px;line-height: 1.8em;}
#sub_contents .section{max-width: 1140px; margin: 70px auto 80px;position: relative;width: 94%;}
#sub_contents .scroll_section{width: 100%;margin: 50px auto 50px;position: relative;}
#sub_contents h2{ text-align: center;font-size:28px;  position: relative; line-height: 180%; padding:15px auto 15px;margin: 0px auto;font-family: "Zen Old Mincho", serif;border-top: solid 1px #111111;border-bottom: solid 1px #111111;width: 600px;}
#sub_contents h3{ text-align: center;font-size:30px; margin-bottom:15px; position: relative;margin-top: 40px;}
#sub_contents .sub_ttl_02_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .sub_ttl_02_box p.sub_ttl_02{ text-align: center;  line-height: 180%;font-size: 20px;z-index: 2;position: relative;}
#sub_contents .sub_ttl_02::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:100px;height:100px;bottom: -80px;left: 50%;transform: translate(-50%, -50%);}
#sub_contents .mb20{margin-bottom: 20px;}
#sub_contents .mb30{margin-bottom: 30px;}
#sub_contents .mb50{margin-bottom: 50px;}
#sub_contents .mb80{margin-bottom: 80px;}
#sub_contents .mb100{margin-bottom: 100px;}
#sub_contents .mb150{margin-bottom: 150px;}
#sub_contents .mt80{margin-top: 80px;} 
#sub_contents .mt30{margin-top: 30px;} 
#sub_contents .gap-20{gap: 30px;} 
#sub_contents .txt_cen{ text-align: center;  line-height: 200%;font-size: 20px;font-weight: bold;}
#sub_contents .sub_bg02{background:url(../images/sub_bg02.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg03{background:url(../images/sub_bg03.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg04{background:url(../images/sub_bg04.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg05{background:url(../images/sub_bg05.png) repeat top;width: 100%; padding: 10px 0px;z-index: 0;  z-index: 0;position: relative;}
#sub_contents .sub_bg02:before,#sub_contents .sub_bg05:before {content: '';position: absolute;top: -60px;width: 100%;height: 120px;background: url(../images/sub_bg_line.png) no-repeat;right: 0;left: 50%;z-index: 1;}

/* bread_crumb_list
----------------------------------- */
#sub_contents .bread_crumb_list{position:absolute;width:94%; top:-53px;line-height:100%;padding:0 2%;max-width:1140px;}
#sub_contents .bread_crumb{text-align:left;padding:10px 0 0 0;max-width:1140px;margin:0 auto;margin-bottom:30px;}
#sub_contents .bread_crumb div { display:inline;color:#fff;}
#sub_contents .bread_crumb div:after {content : '＞';padding-left:10px; font-family: inherit; font-size:13px;}
#sub_contents .bread_crumb div:last-child:after { content : '';}
#sub_contents .bread_crumb div a {text-decoration:underline;color:#fff;font-size:13px;}
#sub_contents .bread_crumb p{margin-bottom:0px; font-size:13px;padding:0 2%;}

/* btn
----------------------------------- */
#sub_contents .anker__items{column-gap: 10px;row-gap: 10px;}
#sub_contents .anker__item{width: 23%;position: relative;display: block;}
#sub_contents .anker__item.w100{width: 100%;}
#sub_contents .anker__item.w50{width: 48%;}
#sub_contents .anker__item.w30{width: 32%;}
#sub_contents .anker__item.w20{width: 19%;}
#sub_contents .anker__item a {display: block;text-align: center;text-transform: capitalize;padding: 1em;}
#sub_contents .anker__item a:hover {background: #111111;color:#fff;opacity:.8;}
#sub_contents .anker__item p.small {font-size: 13px;}

/* shop01
----------------------------------- */
#sub_contents .box_greeting{padding: 20px;background:url("../images/sub_sh01_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting.drm{padding: 20px;background:url("../images/sub_sh02_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting.kmtk{padding: 20px;background:url("../images/sub_sh03_img02_01.jpg")repeat center center; background-attachment: fixed;}
#sub_contents .box_greeting .inner{background: #000000cc;padding: 20px; position: relative;text-align: center; margin:0 auto; width:100%; max-width:100%;}
#sub_contents .box_greeting .inner .txt_box{width: 100%;}
#sub_contents .box_greeting .inner p.span{font-size:16px; font-weight: normal;color: #fff;display: inline-block;}
#sub_contents .box_greeting .inner p.ttl{font-size:24px; font-weight: normal;color: #fff;font-weight: bold;display: inline-block;}

/* menu
-----------------------------*/
#sub_contents .sub_cen_img {width: 100%;text-align: center;}
#sub_contents .sub_cen_img img {width: 100px;object-fit: cover;}
#sub_contents .sub_menu_img img {width: 49%;object-fit: cover;height: 350px;}
#sub_contents .tbl_menu {width: 45%;margin-inline: auto;display: inline-block;font-size:15px;}
#sub_contents .tbl_menu.w100 {width: 100%;}
#sub_contents .tbl_menu .tr {display: flex;align-items: flex-start;}
#sub_contents .tbl_menu .th {width: 62%;padding: 15px 0;line-height: 1.6;position: relative;}
#sub_contents .tbl_menu .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_01.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.drm .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_02.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu.kmtk .th::before {content: "";display: inline-block;width: 15px;height: 15px;background-image: url(../images/sub_ill_03.png);background-size: contain;background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);}
#sub_contents .tbl_menu .th .menu_name {font-weight: bold;padding-left: 20px;font-size:15px;}
#sub_contents .tbl_menu .th .menu_name.sub_small {font-size: 13px;}
#sub_contents .tbl_menu .th.oshi .menu_name {font-size: 15px;padding: 4px 1em;margin-bottom: 6px;width: fit-content;}
#sub_contents .tbl_menu .td {width: 38%;text-align: right;padding: 15px 0;line-height: 1.6;}
#sub_contents .tbl_menu .td .menu_price {font-weight: normal;font-size:15px;}

#sub_contents .menu_ttl_box{ text-align: center; position: relative;width: 100%;}
#sub_contents .menu_ttl_box p.menu_ttl{ text-align: center;  line-height: 180%;font-size: 20px;font-weight: bold;z-index: 2;position: relative;}
#sub_contents .menu_ttl::before{position: absolute;content: "";background: url(../images/sub_ill_01.png) no-repeat center center / cover ;width:100px;height:100px;bottom: -80px;left: 50%;transform: translate(-50%, -50%);}
#sub_contents .menu_ttl.drm::before{position: absolute;content: "";background: url(../images/sub_ill_02.png) no-repeat center center / cover ;width:100px;height:100px;bottom: -80px;left: 50%;transform: translate(-50%, -50%);}
#sub_contents .menu_ttl.kame::before{position: absolute;content: "";background: url(../images/sub_ill_03.png) no-repeat center center / cover ;width:100px;height:100px;bottom: -80px;left: 50%;transform: translate(-50%, -50%);}

#sub_contents .sub_menu_box {position: relative;width: 100%;}
#sub_contents .sub_menu_box .sub_menu {width: 48%;padding: 40px;}
#sub_contents .sub_menu_box .sub_menu.w100 {width: 100%;}
#sub_contents .sub_menu_box .sub_menu img {width: 100%;object-fit: cover;}
#sub_contents .sub_menu_box .sub_menu p.name {font-size: 20px;}
#sub_contents .sub_menu_box .sub_menu p.price {width: fit-content;background-color: #111;color: #fff;padding: 0.1em 1em;}
#sub_contents .line-diamond-both {position: relative;height: 1px;background: #111;}
#sub_contents .line-diamond-both::before {content: "◇";position: absolute;top: 50%;color: #111;font-size: 14px;transform: translateY(-50%);left: -14px;}
#sub_contents .line-diamond-both::after {content: "◇";position: absolute;top: 50%;color: #111;font-size: 14px;transform: translateY(-50%);right: -14px;}

/* company
----------------------------------- */
#sub_contents .con_img img{width: 49%;}
#sub_contents .sub_map{width:100%;}
#sub_contents .tbl_info {width: 100%;margin-inline: auto;position: relative;}
#sub_contents .tbl_info.white {background-color: #fff;padding: 30px;}
#sub_contents .tbl_info .tr {display: flex;align-items: center;position: relative;align-items: stretch;}
#sub_contents .tbl_info .th {width: 20%;padding: 20px;border-bottom: 1px solid #ccc;text-align: center;align-items: center;vertical-align: middle;}
#sub_contents .tbl_info .th p.ttl {font-weight: normal;line-height: 2em;}
#sub_contents .tbl_info .td {width: 80%;text-align: left;padding: 20px;border-bottom: 1px solid #ccc;}
#sub_contents .tbl_info .td p.info {font-weight: normal;display: inline-block;line-height: 2em;}
#sub_contents .tbl_info .td p.info.block {display: block;}
#sub_contents .sub_black_box {background-color: #111111cc;padding: 40px;}
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 45%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .textarea {width: 50%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #111;margin-bottom: 10px;font-weight: normal;font-size: 22px;padding-bottom:5px;letter-spacing: 0.1em;}
#sub_contents .comm_textBox .textarea p.number {font-size: 36px;text-transform: capitalize;font-weight: normal;}
#sub_contents .comm_textBox.colwhite .textarea p.number {color: #cb543e;}
#sub_contents img.sub_ill_01  { width:20%; right: 0%;bottom: -40%;}
#sub_contents img.sub_ill_02  { width:20%; left: 0%;bottom: -40%;}

/* sitemap
----------------------------------- */
#sub_contents .sub_si_box {row-gap: 50px;}
#sub_contents .sub_si_box img{width: 100%;}
#sub_contents .sub_si_box .sub_si{width: 48%;}
#sub_contents .sub_si_box .sub_si p.sub_ttl {font-size: 20px;}
#sub_contents .sub_si_box .sub_si img{width: 100%;object-fit: cover;height: 250px;}
#sub_contents .sub_si_box .sub_si a {margin-bottom: 10px;}
#sub_contents .sub_si_box .sub_si a p{font-size: 18px;}
}

@media screen and (min-width: 1200px) {
  
/* shop02
----------------------------------- */  
#sub_contents .comm_textBox {position: relative;}
#sub_contents .comm_textBox .img{width: 45%;margin-bottom: 10px;position:relative;}
#sub_contents .comm_textBox .textarea {width: 50%;margin-bottom:0px;}
#sub_contents .comm_textBox .textarea p.ex {line-height:2;}
#sub_contents .comm_textBox .textarea p.ttl {border-bottom: solid 1px #111;margin-bottom: 10px;font-weight: normal;font-size: 24px;padding-bottom:5px;letter-spacing: 0.2em;}
#sub_contents .comm_textBox .textarea p.number {font-size: 36px;text-transform: capitalize;font-weight: normal;}
#sub_contents .comm_textBox.colwhite .textarea p.number {color: #cb543e;}
#sub_contents .comm_textBox.rr .img{width: 30%;}
#sub_contents .comm_textBox.rr .textarea {width: 68%;}

  }